table#tabs   {
   margin-left:auto;
   margin-right:auto;
   margin-top:0;
   margin-bottom:0;
   width:90%;
   border-collapse:collapse;
   line-height:35px;
}

table#tabs td   {
   width:25%;
   text-align:center;
}

td.tabstandard {
   font-style:italic;
   background-color:#C2D6FE;
   border-left:1px solid navy;
   border-right:1px solid navy;
   border-bottom:1px solid navy;
}

td.tabwarenkorblink {
   background-color:#C2D6FE;
   border-left:1px solid navy;
   border-right:1px solid navy;
   border-bottom:1px solid navy;
}

td.tabcurrentleftcorner {
   font-weight:bold;
   background-color:white;
   border-right:1px solid navy;
   color:red;
}

td.tabcurrentrightcorner {
   font-weight:bold;
   background-color:white;
   border-left:1px solid navy;
   color:red;
}

td.tabcurrentinner {
   font-weight:bold;
   background-color:white;
   border-left:1px solid navy;
   border-right:1px solid navy;
   color:red;
}

form.kd {
   margin-top: 0px;
}

input.std {
   font-size: 9pt;
   height: 19px;
   box-sizing: border-box;
}

td.customer { 
   font-size:9pt;
}

td.bg { 
   background-color:#C2D6FE;
}

tr.warenkorbcontent {
   border-bottom-style:solid;
   border-bottom-width:3px;
   border-bottom-color:white;
   border-top-style:solid;
   border-top-width:3px;
   border-top-color:white;
}

td.warenkorbcontentstd {
   background-color:#C2D6FE;
   border-style:solid;
   border-width:3px;
   border-color:white;
}

td.warenkorbcontentotherborder {
   background-color:#C2D6FE;
   border-bottom-style:solid;
   border-bottom-width:3px;
   border-bottom-color:white;
   border-top-style:solid;
   border-top-width:3px;
   border-top-color:white;
}

td.warenkorbcontentotherbordernobg {
   border-bottom-style:solid;
   border-bottom-width:3px;
   border-bottom-color:white;
   border-top-style:solid;
   border-top-width:3px;
   border-top-color:white;
}

td.warenkorbcontentotherborderboldtext {
   font-weight:bold;
   background-color:#C2D6FE;
   border-bottom-style:solid;
   border-bottom-width:3px;
   border-bottom-color:white;
   border-top-style:solid;
   border-top-width:3px;
   border-top-color:white;
}

td.warenkorbcontentboldtext {
   font-weight:bold;
   background-color:#C2D6FE;
   border-style:solid;
   border-width:3px;
   border-color:white;
}

td.warenkorbsum {
   background-color:#C2D6FE;
   border-top:2px solid navy;
   border-bottom:4px double navy;
}

iframe#zw   {
    margin-top:5px;
    margin-left:20px;
    border-color:#C2D6FE;
    border-style:solid;
    border-width:thin;
}

th#zw   {
   background-color:#C2D6FE;
   width:26%;
   line-height:20px;
   text-align:left;
}

td#zw   {
   background-color:#C2D6FE;
   width:74%;
   line-height:20px;
}

td#zw2   {
   background-color:#C2D6FE;
   line-height:20px;
}

td#zw3   {
   background-color:#C2D6FE;
   width:26%;
   line-height:20px;
   text-align:left;
}

div#ml {
   margin-left:5px;
} 

td.ende { 
   width:50%;
}

div.header   {
	  text-align:center;
	  font-weight:bold;
	  color:#3366CC;
}

div.headerl   {
	  text-align:left;
	  font-weight:bold;
	  color:#3366CC;
}

div.headerr   {
	  text-align:right;
	  font-weight:bold;
	  color:#3366CC;
}

div.sum   {
	  text-align:right;
	  font-weight:bold;
	  color:#3366CC;
}

div.rightalign   {
   margin-right:1px;
   text-align:right;
}

div.leftalign   {
   margin-left:1px;
   text-align:left;
}

div.leftalign2   {
   margin-left:1px;
   text-align:left;
   font-size:10px;
}

div.centeralign   {
   text-align:center;
   font-size:10px;
}

hr.trenner {
   color:#C2D6FE;
   margin-top:25px;
   margin-bottom:20px;
}

span.ende { 
   font-weight:bold;
}

span.zwcolored {
  color: navy; 
}

p.bestellungpruefen {
   border-top: 1px dashed #000078;
   border-bottom: 1px dashed #000078;
   margin-left: 20px;
   margin-right: 20px;
}

table.nebenrechnung {
   border: 0px none;
   text-align: right;
   border-collapse: collapse;
}

td.nebenrechungmiddlecol {
   background-color: #E1E8F6;
}

td.nebenrechnungtableline {
   border-bottom: 1px solid #1E3A77;
   background-color: #E1E8F6;
}

td.nebenrechnungredmarked {
   color: red;
   background-color: #E1E8F6;
}

td.nebenrechnungsumfield {
   font-weight: bold;
   background-color: #E1E8F6;
   width: 75px;
}

td.nebenrechnung {
   background-color: #E1E8F6;
}